
body { background-color: white; }
body, table, tr, td, th { 
	color: #000000;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-indent: 0;
	background-color: #FFFFFF;
}
.pointer {
	cursor: pointer;
}

.navbar {
	color: #eee;
	/*background-color: #a9a9a9;*/
	background-color: #2394AF;
	border: none;
	border-bottom: 3px solid black;
	margin-bottom: 0px;
	border-radius: 0px;
}
.navbar .row {
	margin-bottom: 5px;
	margin-top: 5px;
}

#reset_password_request_form_email {
	margin-left: 12px;
}

.lien_noir {
	color: black;
	text-decoration: none;
}

#footer p {
	font-size: 10px;
	font-weight: bold;
	margin-top: 8px;
}
#footer p span {
	margin-right: 20px;
}

#chemin {
	height: 24px;
	background-color: #F7F7F7;
	border-bottom: 1px solid #D2D2D2;
	/*background-color: #DFDFDF;
	border-bottom: 1px solid #D2D2D2;*/
	font-weight: bold;
	font-size: 11px;
	padding-top: 4px;
}
#container_principal {
	background-color: #FFFFFF;
}

#sous_chemin_accueil {
	margin-bottom: 10px;
}
#sous_chemin {
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
#browse_version_depliee .col-md-5, #browse_version_repliee .col-md-11 {
	margin-top: 10px;
	margin-left: 20px;
}
#sous_chemin .container, #sous_chemin_accueil .container {
	margin-bottom: 4px;
}
#sous_chemin h1, #sous_chemin_accueil h1 {
	font-size: 20px;
}

.container_game h1, .container_game_bug h1, .container_game_boxarts h1, .container_game_reviews h1, .container_game_reviews_fiche h1, .container_game_videos h1, .container_game_achat h1, .container_game_faqs h1, .container_game_credits h1, .container_game_cheats h1, .container_game_forum h1 {
	font-size: 18px;
	margin: 0 0 14px 0;
	font-weight: bold;
}

.newtab-grid {
	text-align: center;
}
.newtab-grid div {
	display: inline-block;
	position: relative;
	cursor: pointer;
	margin-right: 10px;
	margin-bottom: 10px;
	padding: 10px;
	border: 1px solid #D2D2D2;
	background-color: #FFFFFF;
}
.titre_dessus_screen {
	text-align: left;
	font-size: 11px;
	top: 0px;
	left: 0px;
	position: absolute;
	background-color: #D2D2D2;
	vertical-align: bottom;
	padding-left: 8px;
	padding-top: 2px;
	padding-bottom: 3px;
	padding-right: 8px;
	font-weight: bold;
}

/* accueil */
.accueil_news {
	margin-left: 80px;
}

/* page d'un jeu */
.container_game, .container_game_bug, .container_game_boxarts, .container_game_reviews, .container_game_reviews_fiche, .container_game_videos, .container_game_achat, .container_game_faqs, .container_game_credits, .container_game_cheats, .container_game_forum {
	margin-top: 20px;
}
.div_body2 {
	background-color: #F9F9F9;
	border-top: 1px solid #D2D2D2;
	padding-bottom: 20px;
	min-height: 400px;
}
.boxart_du_titre {
	max-width: 132px;
	max-height: 120px;
}
.boxart {
	max-width: 280px;
	max-height: 220px;
}
.jeu_boxart {
	position: relative;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	padding: 10px;
	border: 1px solid #D2D2D2;
	min-width: 132px;
	min-height: 120px;
	text-align: center;
}
.jeu_boxart_upload {
	position: relative;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	padding: 10px;
	border: 1px solid #D2D2D2;
	min-width: 132px;
	min-height: 120px;
	text-align: center;
	height: 120px;
	line-height: 100px;
}
.white-popup-block {
	background: #fff none repeat scroll 0 0;
	margin: 40px auto;
	max-width: 650px;
	padding: 20px 30px;
	position: relative;
	text-align: left;
	color: black;
}
.jeu_infos {
	position: relative;
	float: left;
	margin-left: 10px;
	margin-bottom: 10px;
	/*margin-top: 4px;*/
	max-width: 500px;
}
/*.jeu_infos #titres_alternatifs {
	margin-top: 14px;
}*/
.jeu_infos div {
	margin-top: 5px;
}
.screens_page_jeu {
	background-color: #F9F9F9;
}
.screens_page_jeu div {
	position: relative;
	float: left;
	margin-right: 10px;
	margin-top: 10px;
	padding: 10px;
	border: 1px solid #D2D2D2;
	background-color: #FFFFFF;
}
.nav-tabs {
	margin-top: 10px;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    background-color: #F9F9F9;
}
.nav-tabs {
    border: 0px;
}
.form_ebay {
    margin-top: 10px;
}
#aucun_jeu_ebay {
    margin-top: 10px;
}

/* form upload screens */
hr {
	margin-top: 10px;
	border-color: #000000;
}

/* affichage des resultats ebay */
#resultats-ebay .ebay_div_fond {
	position: relative;
	float: left;
	margin-right: 10px;
	margin-top: 10px;
	padding: 10px;
	border: 1px solid #D2D2D2;
	background-color: #FFFFFF;
	max-width: 260px;
	min-width: 260px;
	min-height: 260px;
	max-height: 260px;
}

/* affichage page reviews */
.page-reviews
{
	margin-top: 14px;
}
.page-reviews h2
{
	font-size: 20px;
	margin-top: 30px;
	margin-bottom: 10px;
}
#form-upload-review #test_titre
{
	width: 400px;
}
#form-upload-review input, #form-upload-review select
{
	height: 30px;
	padding-left: 8px;
}
.page-reviews h1
{
	font-size: 16px;
}
.page-reviews #simple-example-table .thead th
{
	background-color: #E8E8E8;
}
.page-reviews .note
{
	 float: right;
	 width: 100px;
	 background-color: white;
	 text-align: center;
	 margin-top: 20px;
	 border: 1px solid black;
}

/* affichage des lettres des systemes dans browse game */
.lettre_systeme {
	cursor: pointer;
	border: 1px solid #D2D2D2;
	background-color: #FFFFFF;
	width: 22px;
	height: 22px;
	margin-right: 4px;
	margin-bottom: 4px;
	float: left;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 14px;
	display: flex;
	border-radius: 4px;
}
.lettre_systeme_all {
	cursor: pointer;
	border: 1px solid #D2D2D2;
	background-color: #FFFFFF;
	width: 28px;
	height: 22px;
	margin-right: 3px;
	margin-bottom: 4px;
	float: left;
	font-weight: bold;
	font-size: 14px;
	display: flex;
	border-radius: 4px;
}
.lettre_systeme_all_fr {
	width: 46px;
}
#browse_version_depliee .row_lettre {
	margin-left: 4px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#browse_version_repliee .row_lettre {
	margin-bottom: 4px;
}
.lettre_active {
	background-color: #DFDFDF;
}
.lettre_vide {
	border: 0px;
	cursor: auto;
	background-color: #F7F7F7;
}
.lettre_systeme a, .lettre_systeme_all a {
	color: #000000;
	text-decoration: none;
}
.lettre_systeme p, .lettre_systeme_all p {
	margin: auto;
	display: block; /* IE fix */
	color: black;
}

/* affichage bloc specs systeme */
.icone_systeme {
	background-color: #FFFFF;
	width: 45px;
	height: 47px;
	margin-top: 4px;
	margin-right: 4px;
	margin-bottom: 4px;
	float: left;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 14px;
	display: flex;
}
.bloc1_systeme {
	background-color: #FFFFFF;
	width: 228px;
	height: 45px;
	margin-bottom: 4px;
	margin-top: 5px;
	padding-top: 2px;
	padding-left: 6px;
	float: left;
	font-weight: bold;
	font-size: 12px;
	display: flex;
	border: 1px solid #D2D2D2;
	border-radius: 4px;
	position: relative;
	color: black;
}
.bloc1_systeme .logo_systeme {
	position: absolute;
	bottom: 4px;
	right: 4px;
	margin: 0;
}
.photo_systeme {
	float: left;
	margin-left: 4px;
	margin-top: 4px;
}
.specs_systeme {
	background-color: #FFFFFF;
	margin-top: 55px;
	margin-left: 1px;
	position: absolute;
	border: 1px solid #D2D2D2;
	border-radius: 4px;
	width: 276px;
	height: 68px;
	color: black;
}
.specs_systeme p {
	line-height: 0.6;
	font-size: 10px;
	margin-left: 8px;
	margin-top: 6px;
	font-weight: bold;
}

/* systeme */
.pagination_systeme {
	color: #FFFFFF;
	background-color: #7F7F7F;
	font-weight: bold;
	border-top: 1px solid #636363;
	border-bottom: 1px solid #636363;
	height: 30px;
}
.pagination_systeme p {
	padding-top: 4px;
	margin: 0;
}
.pagination_lettre_majuscule {
	text-transform: uppercase;
}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
	background-color: #DFDFDF;
	color: #000000;
	border: 1px solid #ddd
}
.text-bold {
	font-weight: bold;
}
.pagination {
	margin-top: 0px;
	margin-bottom: 6px;
}
.pagination_bas {
	margin-bottom: 16px;
}
.nbresultats_pagination1 {
	color: #3F3F3F;
	margin-bottom: 4px;
}
.container_search .nbresultats_pagination1 {
	color: #3F3F3F;
	margin-bottom: 4px;
	margin-top: 10px;
}
/* affichage par liste des jeux */
#simple-example-table, .stacktable.small-only {
	margin-bottom: 10px;
}
#simple-example-table table, th, td {
	border: 1px solid #DDDDDD;
}
.stacktable th {
	background-color: #F7F7F7;
}
.stacktable th, td {
	padding: 10px;
}
#simple-example-table .thead th {
	font-weight: bold;
	font-size: 14px;
	background-color: #F7F7F7;
}

/* form recherche header */
.tri_tab_recherche {
	color: black;
}
.header_form_recherche {
	margin-top: 10px;
	color: #454545;
}
/*.header_bup {
	margin-top: 10px;
}*/

.twitch-clignote  {
   margin-right: 140px;
   margin-top: 6px;
   animation-duration: 2.5s;
   animation-name: clignoter;
   animation-iteration-count: infinite;
   transition: none;
}
@keyframes clignoter {
  0%   { opacity:1; }
  60%   {opacity:0; }
  100% { opacity:1; }
}

.header_advanced a {
	color: #FFFFFF;
	padding-right: 24px;
}
.header_input_text {
	margin-top: 12px;
	width: 340px;
	position: relative;
	height: 30px;
	padding-left: 8px;
}
.header_input_text_submit {
	width: 21px;
	height: 18px;
	position: absolute;
	margin-left: -23px;
	margin-top: 18px;
}
#header_div_advanced select {
	color: #A5A5A5;
	margin-top: 4px;
	width: 200px;
}
#header_div_advanced select option {
	color: #454545;
}
.header_random_system {
	background-color: #165e6f;
	height: 24px;
}
.header_random_system_colonne {
	color: white;
	margin: 0;
	padding-top: 4px;
}
.header_random_system_colonne span {
	padding-left: 12px;
	padding-right: 20px;
}
.header_random_system_colonne a {
	color: white;
	text-shadow: rgba(0,0,0,0.5) 0 1px 0;
}

.header_lien_menu, .header_lien_menu:hover, .header_lien_menu:focus {
	color: white;
	text-decoration: none;
	text-shadow: rgba(0,0,0,0.5) 0 1px 0;
}
.header_lien_menu_actif, .header_lien_menu_actif:hover, .header_lien_menu_actif:focus {
	text-decoration: underline;
}
.header_listing_systeme {
	padding-bottom: 20px;
}
.header_listing_systeme a {
	color: #165e6f;
	text-shadow: rgba(0,0,0,0.5) 0 0 0;
	font-size: 14px;
}

.dl-horizontal {
	margin-top: 0px;
	margin-bottom: 12px;
}
.dl-horizontal dd {
	float: left;
	margin-top: 12px;
	margin-left: 30px;
}
.dl-horizontal dt {
	float: left;
	margin-top: 18px;
	clear: both;
	width: 120px;
}
.both {
	clear: both;
}

/* gestion des h1 */
.chemin_h1_normal {
	color: #000000;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-indent: 0;
	margin: 0;
	padding: 0;
	line-height: 1.42857;
	display: inline;
}
h2 {
	font-size: 24px;
	color: #2394AF;
	font-weight: bold;
}
h2 span {
	font-size: 14px;
}
.h2_normal {
	margin-bottom: 0px;
}

.header_new_menu {
	background-color: black;
	min-height: 25px;
	font-size: 14px;
	position: relative;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.header_new_menu .container {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.new_menu_header_sous_menu_titre ul {
	list-style-type: none;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
	color: #165e6f;
}
.new_menu_header_sous_menu_listing ul {
	list-style-type: none;
	font-size: 14px;
}
.new_menu_header_sous_menu_titre {
	padding-top: 20px;
	padding-bottom: 16px;
}
.new_menu_header_sous_menu_listing button {
	font-size: 0;
	position: absolute;
	right: 30px;
	top: 10px;
	background-color: transparent;
	border: 0;
	cursor: pointer;
	font-family: inherit;
	padding: 0;
}
@media all and (max-width: 770px)
{
	#new_menu_header, #new_menu_header_sous_menu {
		display: none;
	}
}

/* gestion des elements visibles selon la resolution */
@media all and (max-width: 600px)
{
	#span_systeme_alea_1, #span_systeme_alea_2, #span_systeme_alea_3, #span_footer_plan, .ad-non-mobile, #footer_partenaires .container, #recherche_sys_genre {
		display: none;
	}
	.ad-mobile {
		display: block;
	}
}
@media all and (min-width: 601px)
{
	.ad-non-mobile {
		display: block;
		text-align: center;
		margin-top: 10px;
	}
	.ad-mobile {
		display: none;
	}
}
@media all and (max-width: 800px)
{
	.jeu_screenshot {
		height: auto;
		max-width: 300px;
	}
}
@media all and (max-width: 1200px)
{
	#header_bup, #browse_version_depliee {
		display: none;
	}
	#browse_version_repliee {
		display: block;
		padding-left: 10px;
		padding-top: 6px;
	}
}
@media all and (min-width: 1201px)
{
	#browse_version_repliee {
		display: none;
	}
}
@media all and (max-width: 1000px)
{
	#span_systeme_alea_4, #span_systeme_alea_5, #span_systeme_alea_6, #span_footer_webrankinfo, #span_footer_contact, #btn_facebook, #btn_gplus {
		display: none;
	}
}
@media all and (min-width: 801px)
{
	.jeu_screenshot {
		height: auto;
		max-width: 600px;
	}
}

/* form reset password */
form[name="change_password_form"] div, form[name="registration_form"] div {
	margin-bottom: 10px;
}
form[name="change_password_form"] label, form[name="reset_password_request_form"] label, form[name="registration_form"] label {
	width: 180px;
}
form[name="change_password_form"] input, form[name="reset_password_request_form"] input, form[name="registration_form"] input {
	height: 34px;
	width: 300px;
}



/* form upload boxarts */
.white-popup-block h2, .white-popup-block h1
{
	margin-top: 0;
	margin-bottom: 30px;
	font-size: 20px;
	color: #337ab7;
}
.white-popup-block input[type="file"], .white-popup-block input[type="text"]
{
	display: inline;
	margin-bottom: 10px;
}
.white-popup-block label
{
	width: 160px;
	font-weight: normal;
	margin-bottom: 18px;
	vertical-align: top;
}
.white-popup-block input[type="submit"], .white-popup-block input[type="button"]
{
	float: right;
	height: 30px;
}
.mfp-container #pays, .mfp-container #type
{
	width: 200px;
}
.mfp-container #id_jeu_boxart, .mfp-container #id_jeu_screenshot
{
	width: 250px;
}

/* collection */
.collection_consoles
{
	max-width: 200px;
	max-height: 200px;
}
#form-collection-ajout select
{
	max-width: 250px;
}
h1 .simple-ajax-popup
{
	font-size: 18px;	
}

/* pub */
.container_pepsia
{
	margin-top: 10px;
	max-width: 400px;
	max-height: 400px;
}